<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8"/>
    <title>Capabilities</title>
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>


</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>


<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
            > <span class="truncate-60">Capabilities</span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li >
            <a href="index.html"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li class="active">
            <a href="#"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>

    <div class="clr"></div>

    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">




<h4 class="requireent-type-heading">Capabilities</h4>

<table class="scenario-result table" id="requirements-table">
    <thead>
        <tr>
            <th class="requirement-name-column" width="60%">Capability</th>
            <th>ID</th>
            <th>Automated Tests</th>
                <th>Manual Tests</th>
            <th>Results</th>
            <th>Coverage</th>
        </tr>
    </thead>
    <tbody>


        <tr>


            <td> 
                <a href="87db57a66b2ad42e7bd10baf2fad7120fe921531847bbaf7316ade3147012fa9.html">Member Authentication UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>4</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">75%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 75%; background-color:#30cb23;"
                     aria-valuenow="3"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 25%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="09470369adbdde22fa842e869650ae50c16c8b6170ea044765edd8195bbb80c4.html">Comments UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>0</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="feba01ff5ef2d3cd0cc0011b0c2554af120fd05d3edae5b73b41093ad1f1ebb9.html">Search UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="4b37615aff0ec640afec131d79353b3780f327422d84dae43796a8189128a470.html">Member Profile UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="74c4ca7bc74c2851b1c31a63fc1a28b84fd179e42f69a3c5b62e47de246277b4.html">Library Content UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>3</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="3"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 3 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="5adcae060d875099fb8366a26a733ddc87d60f25f3edc161b8084beab64acfd0.html">Member Home Page UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="a7f144b9708b9d683d8041b0fc85599187adbecdb7df601c22804e208140e4c8.html">Member Libraries UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>4</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="4"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="183df4364d7df2c67c797dcf08c6014d4d24da4d785b3fffccb836434ef05991.html">Member Account UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>3</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">33.3%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 33.333333%; background-color:#30cb23;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 66.666667%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="5b0b500db2dfd98ccb3584eed6275bc7ba4d506665983d1b8fc2e8acb36c8678.html">Backend API</a></span>
            </td>
            <td> 
                
            </td>
            <td>21</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">61.9%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 61.904762%; background-color:#30cb23;"
                     aria-valuenow="13"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 38.095238%; background-color:#A2C4EC;"
                     aria-valuenow="8"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="21"
                     title="  - Total tests: 21
  - Passing tests: 13 (61.9%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 8 (38.1%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="70e822bef81a128a31d20d12c432fd91121ec53ad35ad34c20a939b9fc2cec9a.html">Member Registration UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>5</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">80%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 80%; background-color:#30cb23;"
                     aria-valuenow="4"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 20%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>
    </tbody>
</table>



            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>

</body>
</html>
